.col-padding10 .t3-content [class^="col-"],
.col-padding10 .t3-spotlight [class^=" col-"][class^=" col-"] {
  padding: 0 15px;
}
.col-padding10 .module-ct [class^="col-"] {
  padding: 0 10px;
}
.t3-wrapper {
  border-top: 4px solid #054FA3;
}
@media screen and (max-width: 767px) {
  .t3-wrapper {
    padding: 0 15px;
  }
}
.t3-header {
  padding-top: 0px;
  padding-bottom: 0;
  border-bottom: 0;
  background: #61be1a;
}
.t3-header > div {
  position: relative;
}
@media screen and (max-width: 991px) {
  .t3-header > div {
    background: #fff;
    border-bottom: 1px solid #d5d5d5;
  }
  .t3-header > div .logo {
    background: #fafafa;
    border-bottom: 1px solid #d5d5d5;
    padding-bottom: 0px;
  }
}
.logo {
  font-family: 'Ubuntu', sans-serif;
  text-align: center;
}
@media screen and (min-width: 992px) {
  .logo {
    text-align: left;
  }
}
.logo a {
  display: inline-block;
  line-height: 1;
  margin: 0;
}
.logo-image span,
.logo-image small {
  display: none;
}
.logo-text a {
  text-decoration: none;
  font-size: 28px;
  font-weight: bold;
  font-size: 45px;
  line-height: 45px;
  color: #00bd76;
}
.logo-text a i {
  margin-right: 15px;
}
.logo-text:hover a,
.logo-text a:hover,
.logo-text a:active,
.logo-text a:focus {
  text-decoration: none;
}
.logo-text .site-slogan {
  display: block;
  font-size: 14px;
  margin-top: 5px;
}
.mn-head-search {
  margin-top: 20px;
  float: right;
}
.mn-head-search form {
  margin: 0;
  font-size: 0;
}
.mn-head-search label {
  display: none;
}
.mn-head-search .search {
  border: 1px solid #054FA3;
  position: relative;
}
.mn-head-search .form-control {
  width: 250px;
  padding-left: 20px;
  height: 58px;
  border: 0;
  box-shadow: none;
  display: inline-block;
  vertical-align: middle;
  transition: all 0.2s linear 0s;
  -webkit-transition: all 0.2s linear 0s;
  -ms-transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
}
.mn-head-search .form-control:focus {
  width: 350px;
}
@media screen and (max-width: 992px) {
  .mn-head-search .form-control {
    width: 200px;
  }
  .mn-head-search .form-control:focus {
    width: 250px;
  }
}
.mn-head-search .btn-primary {
  height: 58px;
  width: 60px;
  background-color: #054FA3;
  border: 0;
}
.t3-spotlight {
  background: #fff;
  margin: 0;
  border-width: 0 1px 1px 1px;
  border-style: solid;
  border-color: #d5d5d5;
}
.t3-spotlight .t3-module {
  border-bottom: 0;
}
.t3-mainbody {
  border-width: 0 1px 1px 1px;
  border-style: solid;
  border-color: #d5d5d5;
  background: #fff;
}
.t3-sidebar-cont {
  margin-top: -1px;
}
.t3-mainbody.one-sidebar {
  display: flex;
  display: -webkit-flex;
}
@media screen and (max-width: 767px) {
  .t3-mainbody.one-sidebar {
    display: block;
  }
}
.t3-mainbody.one-sidebar .flex {
  flex: 1;
}
.t3-mainbody.two-sidebar-right {
  display: flex;
  display: -webkit-flex;
}
@media screen and (max-width: 767px) {
  .t3-mainbody.two-sidebar-right {
    display: block;
  }
}
.t3-mainbody.two-sidebar-right .t3-sidebar-cont {
  display: flex;
  display: -webkit-flex;
}
@media screen and (max-width: 991px) {
  .t3-mainbody.two-sidebar-right .t3-sidebar-cont {
    display: block;
  }
}
.t3-mainbody.two-sidebar-right .t3-sidebar-cont .t3-sidebar-1 {
  border-right: 1px solid #d5d5d5;
}
@media screen and (max-width: 991px) {
  .t3-mainbody.two-sidebar-right .t3-sidebar-cont .t3-sidebar-1 {
    border-right: 0;
  }
}
.t3-mainbody.two-sidebar-left {
  display: flex;
  display: -webkit-flex;
}
@media screen and (max-width: 767px) {
  .t3-mainbody.two-sidebar-left {
    display: block;
  }
}
.t3-mainbody.two-sidebar-left .t3-sidebar-cont {
  display: flex;
  display: -webkit-flex;
}
@media screen and (max-width: 991px) {
  .t3-mainbody.two-sidebar-left .t3-sidebar-cont {
    display: block;
  }
}
.t3-mainbody.two-sidebar-left .t3-sidebar-cont .t3-sidebar-2 {
  border-left: 1px solid #d5d5d5;
}
@media screen and (max-width: 991px) {
  .t3-mainbody.two-sidebar-left .t3-sidebar-cont .t3-sidebar-2 {
    border-left: 0;
  }
}
.t3-mainbody-left-right {
  display: flex;
  display: -webkit-flex;
}
@media screen and (max-width: 991px) {
  .t3-mainbody-left-right {
    display: block;
  }
}
.t3-mainbody-left-right .t3-sidebar-1 {
  border-right: 1px solid #d5d5d5;
}
@media screen and (max-width: 991px) {
  .t3-mainbody-left-right .t3-sidebar-1 {
    border-right: 0;
  }
}
.t3-mainbody-left-right .t3-sidebar-2 {
  border-left: 1px solid #d5d5d5;
}
@media screen and (max-width: 991px) {
  .t3-mainbody-left-right .t3-sidebar-2 {
    border-left: 0;
  }
}
.t3-content {
  padding: 0;
  margin-top: -1px;
}
.t3-content .t3-content-inner {
  padding: 20px;
}
@media screen and (max-width: 767px) {
  .t3-content {
    border-left: 0 !important;
    border-right: 0 !important;
  }
}
.t3-content-right {
  border-width: 0 0px 0px 1px;
  border-style: solid;
  border-color: #d5d5d5;
}
.t3-content-left {
  border-width: 0 1px 0px 0px;
  border-style: solid;
  border-color: #d5d5d5;
}
.t3-footer {
  background: #00bd76;
  color: #ffffff;
}
.t3-footer:before,
.t3-footer:after {
  content: " ";
  display: table;
}
.t3-footer:after {
  clear: both;
}
.t3-footer > div {
  background: #00bd76;
}
.t3-footer .mn-footer-inner {
  margin: 20px;
}
.t3-footer .t3-spotlight {
  border: 0;
}
.t3-footer small {
  display: block;
  font-size: 100%;
}
.t3-footer .t3-spotlight {
  background: transparent;
}
.t3-footer .logo-text a {
  color: #fff;
}
.t3-footer .footer-logo span {
  font-family: 'Ubuntu', sans-serif;
  font-weight: bold;
  font-size: 45px;
  line-height: 55px;
}
.t3-footnav {
  padding: 20px 0;
}
.t3-footnav:before,
.t3-footnav:after {
  content: " ";
  display: table;
}
.t3-footnav:after {
  clear: both;
}
@media screen and (min-width: 768px) {
  .t3-footnav {
    padding: 40px 0;
  }
}
.t3-footnav .t3-module {
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
}
.t3-footnav .t3-module .module-title {
  color: #fff;
  font-size: 18px;
  margin-bottom: 10px;
}
.t3-footnav .t3-module ul {
  list-style: none;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
}
.t3-footnav .t3-module ul > li {
  line-height: 24px;
}
.t3-footnav .t3-module ul > li > a {
  color: #ffffff;
}
.t3-footnav .t3-module ul > li > a:hover,
.t3-footnav .t3-module ul > li > a:active,
.t3-footnav .t3-module ul > li > a:focus {
  color: #333333;
  background: transparent;
}
.t3-copyright {
  font-size: 12px;
  padding: 20px;
}
.t3-copyright:before,
.t3-copyright:after {
  content: " ";
  display: table;
}
.t3-copyright:after {
  clear: both;
}
.t3-copyright a {
  color: #fff;
}
.t3-copyright small {
  margin-bottom: 5px;
}
@media screen and (max-width: 991px) {
  .t3-copyright {
    text-align: center;
  }
}
.poweredby:before,
.poweredby:after {
  content: " ";
  display: table;
}
.poweredby:after {
  clear: both;
}
@media screen and (min-width: 991px) {
  .poweredby {
    text-align: right;
  }
}
.poweredby .t3-logo,
.poweredby .t3-logo-small {
  opacity: .8;
  display: inline-block;
}
@media screen and (max-width: 991px) {
  .poweredby {
    margin-top: 20px;
  }
}
.t3-wrapper .mnwall_iso_buttons a.mnw_filter_active {
  color: #fff;
  background: #00bd76;
  border-color: #00bd76;
}
.t3-wrapper .mnwall_iso_dropdown.expanded .dropdown-label {
  background: #00bd76;
  border-color: #00bd76;
  color: #fff;
}
.t3-wrapper .mnwall_iso_dropdown:hover .dropdown-label {
  color: #00bd76;
}
.t3-wrapper .mnwall_iso_dropdown.expanded:hover .dropdown-label {
  color: #fff;
}
.t3-wrapper .mnwall_iso_dropdown ul li a.mnw_filter_active {
  background: eee;
  color: #00bd76;
}
.t3-wrapper .mnwall_iso_dropdown .dropdown-label {
  max-height: 38px;
  padding: 3px;
}
.t3-wrapper .mnwall_iso_buttons a {
  margin-bottom: 10px;
}
.t3-wrapper .mnwall_page.mnw_active {
  background: #00bd76;
  border-color: #00bd76;
}
.t3-wrapper .mnwall-list .mnwall-item section {
  overflow: hidden;
}
.t3-wrapper .mnwall-hover-box-content h3.mnwall-item-title a {
  font-size: 15px;
  line-height: 16px;
}
.t3-wrapper .mnwall-item-subheader span,
.t3-wrapper .mnwall-item-count,
.t3-wrapper .mnwall-item-count a,
.t3-wrapper .mnwall-item-subheader a {
  font-size: 11px !important;
}
.t3-wrapper .mnwall-item-introtext {
  font-size: 13px !important;
  font-weight: 300 !important;
  color: #333333 !important;
}
.t3-wrapper .dark-text .mnwall-item-category-type,
.t3-wrapper .light-text .mnwall-item-category-type {
  background: rgba(0, 189, 118, 0.8);
}
.t3-wrapper .dark-text .mnwall-item-category-type a,
.t3-wrapper .light-text .mnwall-item-category-type a {
  color: #fff;
}
.t3-wrapper .mnwall-masonry.modern-theme .mnwall-detail-box-inner {
  border-left: 5px solid #00bd76;
}
.t3-wrapper .light-text h3.mnwall-item-title a {
  font-size: 16px;
  font-weight: 300;
}
.t3-wrapper .light-text h3.mnwall-item-title a:hover,
.t3-wrapper .light-text h3.mnwall-item-title a:focus {
  color: #077ebd;
}
.t3-wrapper .dark-text h3.mnwall-item-title a {
  font-size: 16px;
  font-weight: 300;
}
.t3-wrapper .dark-text h3.mnwall-item-title a:hover,
.t3-wrapper .dark-text h3.mnwall-item-title a:focus {
  color: #054fa3;
}
.t3-wrapper .light-text .mnwall-item-separator,
.t3-wrapper .dark-text .mnwall-item-separator {
  border-color: #007146;
}
.t3-wrapper .mnwall_more_results {
  border: 0;
  box-shadow: none;
  background: none;
  margin-top: 0;
}
.t3-wrapper .mnwall_more_results a {
  display: inline-block;
  color: #007146;
  font-weight: 300;
}
.t3-wrapper .mnwall_more_results a .more-results {
  padding-bottom: 10px;
  border-bottom: 1px solid #007146;
}
.t3-wrapper .mnwall_more_results a:focus {
  color: #007146;
}
.mn-slider-wrap {
  margin-bottom: 1px;
}
.mn-slider-wrap .mn-slider .mnwall-grid4 .mnwitem1 {
  width: 50%;
  height: 560px;
}
.mn-slider-wrap .mn-slider .mnwall-grid4 .mnwitem2 {
  width: 50%;
  height: 280px;
}
.mn-slider-wrap .mn-slider .mnwall-grid4 .mnwitem3 {
  width: 25%;
  height: 280px;
}
.mn-slider-wrap .mn-slider .mnwall-grid4 .mnwitem4 {
  width: 25%;
  height: 280px;
}
.mn-tabs .dark-text h3.mnwall-item-title a,
.mn-tabs .light-text h3.mnwall-item-title a {
  font-weight: 400;
  font-size: 30px;
  line-height: 32px;
}
.mn-tabs .mnwall-list .mnwall-img-div img {
  width: 200px;
  max-width: 200px;
}
@media screen and (max-width: 767px) {
  .mn-tabs .mnwall-list .mnwall-img-div img {
    width: 100%;
    max-width: 100%;
  }
}
.mn-tabs .mnwall-hover-box-content.dark-text h3.mnwall-item-title a,
.mn-tabs .mnwall-hover-box-content.light-text h3.mnwall-item-title a {
  font-size: 15px;
  line-height: inherit;
}
.color-bg {
  background: #343e4e;
}
.color-bg .module-title {
  padding-top: 40px;
  color: #00bd76;
  text-align: center;
  font-size: 30px;
  margin-bottom: 0;
}
.color-bg .mnwall_pages a,
.color-bg .mnwall_arrow a {
  background: #002416;
  color: #fff;
  box-shadow: none;
  border: 0;
}
.color-bg .module-ct {
  padding: 20px;
}
.white-bg .module-title {
  padding-top: 40px;
  color: #00bd76;
  text-align: center;
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 0;
}
.white-bg .mnwall_pages a,
.white-bg .mnwall_arrow a {
  background: #002416;
  color: #fff;
  box-shadow: none;
  border: 0;
}
.white-bg .module-ct {
  padding: 20px;
}
.mn-slider-wrap .container {
  margin-top: -1px;
}
.no-padding .module-ct {
  padding: 0;
}
.mn-authors {
  margin-bottom: 40px;
}
.mn-authors .k2Avatar img {
  margin: 0;
  margin-right: 10px;
}
.mn-authors .mn-authors-desc {
  margin-top: 5px;
  padding: 0 8px;
  font-size: 12px;
  overflow: hidden;
}
.mn-authors .mn-authors-desc a {
  color: #333333;
  padding-bottom: 3px;
  display: inline-block;
}
.mn-authors .mn-authors-desc .abAuthorName {
  font-size: 15px;
  line-height: 20px;
  font-weight: 400;
  margin-bottom: 5px;
}
.mn-authors .mn-authors-desc .abAuthorName:hover,
.mn-authors .mn-authors-desc .abAuthorName:focus {
  color: #054fa3;
}
div.k2ItemsBlock a.moduleItemImage {
  width: 75px;
}
div.k2LatestCommentsBlock ul li a {
  color: #000 !important;
}
div.mod_k2_content_minitek > ul > li {
  margin-bottom: 10px;
}
ul.top-social-media-icons {
  padding: 0;
  margin: 0;
  font-size: 0;
}
ul.top-social-media-icons li {
  display: inline-block;
  padding: 0;
  margin: 0;
}
@media screen and (max-width: 768px) {
  ul.top-social-media-icons li {
    margin: 0 10px 10px 10px;
  }
}
ul.top-social-media-icons li a {
  display: inline-block;
  line-height: 60px;
  text-align: center;
  height: 60px;
  width: 60px;
  text-shadow: 0;
  font-size: 22px;
  background: none repeat scroll 0% 0% #054fa3;
  color: #FFF;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: none;
  border-top-color: #FFF;
  border-right-color: #FFF;
  border-bottom-color: #FFF;
  border-left-color: #FFF;
}
ul.top-social-media-icons li a:hover,
ul.top-social-media-icons li a:focus {
  color: #fff;
  background: #7BC143;
}
ul.top-social-media-icons li a i {
  vertical-align: top;
  height: 60px;
  width: 60px;
  line-height: 60px;
  background: #054FA3;
  color: #fff;
  border-left: 1px solid #d5d5d5;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
ul.top-social-media-icons li a:hover,
ul.top-social-media-icons li a:focus {
  color: #fff;
}
ul.top-social-media-icons li a:hover i,
ul.top-social-media-icons li a:focus i {
  color: #fff;
  background: #323133;
  border-left: 1px solid #323133;
}
@media screen and (max-width: 768px) {
  ul.top-social-media-icons {
    text-align: center;
  }
}